@charset "UTF-8";
body {
	padding:20px;
	font-size:15px;
}
h1 {
	margin: 0;
}
cite {
	color:#666;
}
.scroll-table{
	text-align:left;
}
.scroll-table ul, ol{
	margin:20px;	
}
table {
	margin: 0;
}
.scroll-table div {
	height: 400px;
	overflow: auto;
}

/* general styles */
th,td{text-align:center;padding:.5em 0;font:12px Consolas, 'Courier New', Courier, Monaco, monospace;}
th{background:#328aa4 url("../img_capt/capt/tr_back.gif") repeat-x;color:#fff;text-align:center;border:1px solid #fff;}
td{background:#e5f1f4;border:1px solid #666;}

/* tablecloth styles */
tr.even td{background:#e5f1f4;}
tr.odd td{background:#f8fbfc;}

th.over, tr.even th.over, tr.odd th.over{background:#4a98af;}
th.down, tr.even th.down, tr.odd th.down{background:#bce774;}
th.selected, tr.even th.selected, tr.odd th.selected{}

td.over, tr.even td.over, tr.odd td.over{background:#ecfbd4;}
td.down, tr.even td.down, tr.odd td.down{background:#bce774;color:#fff;}
td.selected, tr.even td.selected, tr.odd td.selected{background:#bce774;color:#555;}

/* use this if you want to apply different styleing to empty table cells*/
td.empty, tr.odd td.empty, tr.even td.empty{background:#fff;}


@media screen and (max-width: 640px) {
.pager li {margin-bottom:1em;}
}